[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={DEA28FCD-DB0C-4FE3-A0F0-364588BAD0CD}
PackageGUID={136B5B0B-1ED2-4AB2-822E-5B248F25B0E5}
Version=1.0.5
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.0.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\nipie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv85runtime.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRTNBFIFO.msi=
palSetup.msi=
palSetup64.msi=
dimSetup.msi=
dimSetup64.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
SigningMain.msi=
SigningFakeFeature.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
LogosXT.msi=
install.msi=
[lv85runtime.msi]
Path=bin\p15\lv85rte\lv85runtime.msi
Volume=1
ProductCode={065F29A4-D4D9-4BB9-85AF-8A878907BBD6}
ProductId={065F29A4-D4D9-4BB9-85AF-8A878907BBD6}
LangXfm0007=bin\p15\lv85rte\deu.mst
LangXfm0012=bin\p15\lv85rte\fra.mst
LangXfm0017=bin\p15\lv85rte\jpn.mst
LangXfm0018=bin\p15\lv85rte\kor.mst
LangXfm2052=bin\p15\lv85rte\chs.mst
[NIVISAruntime.msi]
Path=bin\p11\NIVISAruntime.msi
Volume=1
ProductCode={A5CE71BF-D4B2-4D29-B6EA-BC28AA9F4DD1}
ProductId={A5CE71BF-D4B2-4D29-B6EA-BC28AA9F4DD1}
LangXfm0007=bin\p11\NIVISAruntime_deu.mst
LangXfm0012=bin\p11\NIVISAruntime_fra.mst
LangXfm0017=bin\p11\NIVISAruntime_jpn.mst
LangXfm0018=bin\p11\NIVISAruntime_kor.mst
LangXfm1028=bin\p11\NIVISAruntime_cht.mst
LangXfm2052=bin\p11\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p11\NIVISAruntime64.msi
Volume=1
ProductCode={9077436C-73C8-41B8-BF12-C35E7C0CB3D5}
LangXfm0007=bin\p11\NIVISAruntime64_deu.mst
LangXfm0012=bin\p11\NIVISAruntime64_fra.mst
LangXfm0017=bin\p11\NIVISAruntime64_jpn.mst
LangXfm0018=bin\p11\NIVISAruntime64_kor.mst
LangXfm1028=bin\p11\NIVISAruntime64_cht.mst
LangXfm2052=bin\p11\NIVISAruntime64_chs.mst
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={7C0B9FD1-5181-4446-AD62-299873B5508B}
ProductId={7C0B9FD1-5181-4446-AD62-299873B5508B}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
[MDFSupport.msi]
Path=bin\p14\MDF\MDFSupport.msi
Volume=1
ProductCode={17F4ADCB-387E-43A5-8292-A4A37704D670}
ProductId={17F4ADCB-387E-43A5-8292-A4A37704D670}
LangXfm0007=bin\p14\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p14\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p14\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p14\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p14\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p14\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p14\MDF\EulaDepot.msi
Volume=1
ProductCode={F7D0E9F5-6025-49FA-B13C-CFA27E062062}
LangXfm0007=bin\p14\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p14\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p14\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p14\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p14\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p14\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p4\svcloc\svcloc.msi
Volume=1
ProductCode={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
ProductId={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
LangXfm0007=bin\p4\svcloc\deu.mst
LangXfm0012=bin\p4\svcloc\fra.mst
LangXfm0017=bin\p4\svcloc\jpn.mst
LangXfm0018=bin\p4\svcloc\kor.mst
LangXfm2052=bin\p4\svcloc\chs.mst
[mkl.msi]
Path=bin\p12\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p12\MKL700\deu.mst
LangXfm0012=bin\p12\MKL700\fra.mst
LangXfm0017=bin\p12\MKL700\jpn.mst
LangXfm0018=bin\p12\MKL700\kor.mst
[logos.msi]
Path=bin\p13\logos490\logos.msi
Volume=1
ProductCode={77F73F6E-139D-4B38-AB0D-6D2F0E860478}
ProductId={77F73F6E-139D-4B38-AB0D-6D2F0E860478}
LangXfm0007=bin\p13\logos490\deu.mst
LangXfm0012=bin\p13\logos490\fra.mst
LangXfm0017=bin\p13\logos490\jpn.mst
LangXfm0018=bin\p13\logos490\kor.mst
LangXfm2052=bin\p13\logos490\chs.mst
[tdms.msi]
Path=bin\p6\tdms\tdms.msi
Volume=1
ProductCode={D105D090-E9E5-4572-A61C-01EDE7568A17}
ProductId={D105D090-E9E5-4572-A61C-01EDE7568A17}
LangXfm0007=bin\p6\tdms\deu.mst
LangXfm0012=bin\p6\tdms\fra.mst
LangXfm0017=bin\p6\tdms\jpn.mst
LangXfm0018=bin\p6\tdms\kor.mst
LangXfm2052=bin\p6\tdms\chs.mst
[LVRTNBFIFO.msi]
Path=bin\p3\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={6E605604-E2CE-4331-AA19-5FEF273F3CFD}
ProductId={6E605604-E2CE-4331-AA19-5FEF273F3CFD}
LangXfm0007=bin\p3\LVRTNBFIFO\deu.mst
LangXfm0012=bin\p3\LVRTNBFIFO\fra.mst
LangXfm0017=bin\p3\LVRTNBFIFO\jpn.mst
LangXfm0018=bin\p3\LVRTNBFIFO\kor.mst
LangXfm2052=bin\p3\LVRTNBFIFO\chs.mst
[palSetup.msi]
Path=bin\p10\palSetup.msi
Volume=1
ProductCode={1BE08195-5CFE-41D5-B224-940EF06B9BCE}
ProductId={1BE08195-5CFE-41D5-B224-940EF06B9BCE}
LangXfm0007=bin\p10\palSetup_deu.mst
LangXfm0012=bin\p10\palSetup_fra.mst
LangXfm0017=bin\p10\palSetup_jpn.mst
LangXfm0018=bin\p10\palSetup_kor.mst
LangXfm1028=bin\p10\palSetup_cht.mst
LangXfm2052=bin\p10\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p10\palSetup64.msi
Volume=1
ProductCode={90274FD7-0757-4F44-94C5-994FDB93B8ED}
LangXfm0007=bin\p10\palSetup64_deu.mst
LangXfm0012=bin\p10\palSetup64_fra.mst
LangXfm0017=bin\p10\palSetup64_jpn.mst
LangXfm0018=bin\p10\palSetup64_kor.mst
LangXfm1028=bin\p10\palSetup64_cht.mst
LangXfm2052=bin\p10\palSetup64_chs.mst
[dimSetup.msi]
Path=bin\p9\dimSetup.msi
Volume=1
ProductCode={67DFA904-E2FE-4970-90B9-6218DFF1CE90}
ProductId={67DFA904-E2FE-4970-90B9-6218DFF1CE90}
LangXfm0007=bin\p9\dimSetup_deu.mst
LangXfm0012=bin\p9\dimSetup_fra.mst
LangXfm0017=bin\p9\dimSetup_jpn.mst
LangXfm0018=bin\p9\dimSetup_kor.mst
LangXfm1028=bin\p9\dimSetup_cht.mst
LangXfm2052=bin\p9\dimSetup_chs.mst
[dimSetup64.msi]
Path=bin\p9\dimSetup64.msi
Volume=1
ProductCode={EF99B488-D510-4463-9DB8-C7FFB47858F0}
LangXfm0007=bin\p9\dimSetup64_deu.mst
LangXfm0012=bin\p9\dimSetup64_fra.mst
LangXfm0017=bin\p9\dimSetup64_jpn.mst
LangXfm0018=bin\p9\dimSetup64_kor.mst
LangXfm1028=bin\p9\dimSetup64_cht.mst
LangXfm2052=bin\p9\dimSetup64_chs.mst
[niorbi.msi]
Path=bin\p8\niorbi.msi
Volume=1
ProductCode={6B3AD61D-3836-4792-95AA-DB63DDC5B008}
ProductId={6B3AD61D-3836-4792-95AA-DB63DDC5B008}
LangXfm0007=bin\p8\niorbi_deu.mst
LangXfm0012=bin\p8\niorbi_fra.mst
LangXfm0017=bin\p8\niorbi_jpn.mst
LangXfm0018=bin\p8\niorbi_kor.mst
LangXfm1028=bin\p8\niorbi_cht.mst
LangXfm2052=bin\p8\niorbi_chs.mst
[niorbi64.msi]
Path=bin\p8\niorbi64.msi
Volume=1
ProductCode={8B32610C-ADE1-49C1-BB38-3354900DC36C}
LangXfm0007=bin\p8\niorbi64_deu.mst
LangXfm0012=bin\p8\niorbi64_fra.mst
LangXfm0017=bin\p8\niorbi64_jpn.mst
LangXfm0018=bin\p8\niorbi64_kor.mst
LangXfm1028=bin\p8\niorbi64_cht.mst
LangXfm2052=bin\p8\niorbi64_chs.mst
[rpcSetup.msi]
Path=bin\p7\rpcSetup.msi
Volume=1
ProductCode={15D5755D-3795-45FE-9ED6-BC0DAFA3B333}
ProductId={15D5755D-3795-45FE-9ED6-BC0DAFA3B333}
LangXfm0007=bin\p7\rpcSetup_deu.mst
LangXfm0012=bin\p7\rpcSetup_fra.mst
LangXfm0017=bin\p7\rpcSetup_jpn.mst
LangXfm0018=bin\p7\rpcSetup_kor.mst
LangXfm1028=bin\p7\rpcSetup_cht.mst
LangXfm2052=bin\p7\rpcSetup_chs.mst
[SigningMain.msi]
Path=bin\p2\SigningMain.msi
Volume=1
ProductCode={A225C44C-0C31-4A45-B97F-B308212EA79A}
ProductId={A225C44C-0C31-4A45-B97F-B308212EA79A}
LangXfm0007=bin\p2\SigningMain_deu.mst
LangXfm0012=bin\p2\SigningMain_fra.mst
LangXfm0017=bin\p2\SigningMain_jpn.mst
LangXfm0018=bin\p2\SigningMain_kor.mst
LangXfm1028=bin\p2\SigningMain_cht.mst
LangXfm2052=bin\p2\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p2\SigningFakeFeature.msi
Volume=1
ProductCode={21AF760A-1125-4D36-A7C0-108E5EF5C4CF}
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={671A5B67-1A00-424A-A902-49BC020FB3D1}
ProductId={671A5B67-1A00-424A-A902-49BC020FB3D1}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={2844A4FA-B106-49E0-BD30-15FA4A40C13F}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[LogosXT.msi]
Path=bin\p5\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={5474BF08-A9D0-49A2-9FCA-4D081B3797B5}
ProductId={5474BF08-A9D0-49A2-9FCA-4D081B3797B5}
LangXfm0007=bin\p5\LOGOS_XT\deu.mst
LangXfm0012=bin\p5\LOGOS_XT\fra.mst
LangXfm0017=bin\p5\LOGOS_XT\jpn.mst
LangXfm0018=bin\p5\LOGOS_XT\kor.mst
LangXfm2052=bin\p5\LOGOS_XT\chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={9D0BC798-10FC-44DB-9C81-4F7E83EE2290}
ProductId={9D0BC798-10FC-44DB-9C81-4F7E83EE2290}
[SilentInstallRequirements]
MustAcceptLicenses=1
